homepage: "http://www.rarlab.com/"
language: c++
primary_contact: "roshal@rarlab.com"
auto_ccs:
  - "vakh@chromium.org"
sanitizers:
  - address
# Disabled MSAN because of https://github.com/google/oss-fuzz/issues/6294
#  - memory
  - undefined
main_repo: 'https://github.com/aawc/unrar.git'